/***** General *****/
fieldset, a, img { border:0; }

html, body {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 10pt;
    background: white;
    padding:0; margin:0;
}

body table {
    width: 100%;
}

p.itemcode {
    font-size: smaller;
    margin-top: 20px;
}

.number_available {
    font-size: 0.8em;
    margin: 0;
}

.highlight { font-weight: bold; background: yellow; }
h1 { font-size: 1.2em; font-weight: bold; margin: 0.5em 0; }
h2 { font-size: 1.0em; font-weight: bold; }
h3 { font-size: 0.9em; font-weight: bold; margin: 0.5em 0; }
p { line-height: 1.4em; margin: 0.5em 0; }

fieldset { margin: 0 0 1em 0; padding: 0; }
#filter_bar fieldset { margin:0; }
legend {  display: none; }
form { padding: 3px 0; }
.hidden { display: none; }
.noborder { border: 0; }

.jsok { display: none; }
.jsnotok { display: block; }

a, a:active, a:visited, a:hover { color: #0033CC;  }

a.formbutton { font-weight:bold; }

/*
input.button {
    padding: 0;
    color: #003366;
    font-weight: bold;
    background: white;
    border: 0;
    text-decoration: underline;
}


input, textarea, select {
  border: 1px solid #999;
}
*/
.small { font-size: 0.9em; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.right { text-align: right; }
.left { text-align: left; }
.center { text-align: center; }
.double-line { line-height: 2em; }
.no-list-style { list-style-type: none; }
.red { color: #ff0000; }
.clear { clear: both; }
.fleft { float: left; }
.fright { float: right; }
.no-bullets { list-style-type: none; }
.no-margin { margin: 0; }
.no-padding { padding: 0; }
.grey { color: grey; }

#error_message {
    color: red;
}

#error_message p {
    font-weight: bold;
}

/***** Header *****/
#heading {
    width: 400px;
    padding: 5px;
}

#header {
    height: 80px;
    background: white;
    width: 100%;
}

#heading a { 
   text-decoration: none;
}

#heading img#logo {
    margin: 10px;
    display: none;
}

#heading #logo_link { 
float: left;
margin: auto 0;
height: 100%;
display: block;
vertical-align: middle;

}

#heading #logo_text { 
    font-weight: bold;
    font-size: 2.3em;
    color: black;
    margin: 0 0 0 0.5em;
}

#logo_link_2 { display:none; }

#heading_row table {
    width: 100%;
}

/***** Menu *****/
#menu { 
   text-align: right;
   vertical-align: bottom;
}

#menu p {
    float: right;
    font-size: 0.9em;
    margin:55px 20px 0 10px;
    list-style:none;
}

#menu a {
    float:left;
    background:url("//media.snipesoft.net.nz/images/tab-left.gif") no-repeat left top;
    margin:0;
    padding:0 0 0 4px;
    text-decoration:none;
}
#menu a span {
    float:left;
    display:block;
    background:url("//media.snipesoft.net.nz/images/tab-right.gif") no-repeat right top;
    padding:5px 15px 4px 6px;
    color:#333;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span { float:none; }
/* End IE5-Mac hack */
#menu a:hover span { color:#000; }
#menu a:hover { background-position:0% -42px; }
#menu a:hover span { background-position:100% -42px; }


/***** Top Bar *****/
#topbar {
    height: 65px;
    background: url("//media.snipesoft.net.nz/images/topbar.png") repeat-x;
    text-align: right;
}

#topbar_row table {
    width: 100%;
}

/***** Sidebar *****/
#sidebar {
    background: #F3F3F3;
    border-right: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    padding: 1em;
    vertical-align: top;
}

#sidebar ul {
    margin: 0;
    padding: 0;
}

#sidebar li {
    list-style-type: none;
}

#checkout_sidebar {
    vertical-align: top;
    width: 180px;
}

.checkoutsteps {
    width: 180px;
    background-color: #f2f2f2;
    border: 1px solid #c0c0c0;
    padding: 10px;
    margin: 30px;
}

.checkoutsteps hr { border-top: 1px dashed #999; }


.checkoutsteps p {
    padding: 0px;
    margin: 0px;
    text-align: center;
}

.checkoutsteps ol {
    margin-bottom:0px;
    margin-top:0px;
    text-align: left;
    margin-left: 0em;
    padding: 0;
    padding-left: 0;
}

.checkoutsteps li { 
    list-style-type: none;
    padding-left: 20px;
}

.checkoutsteps li.active_step {
    background: url(//static.snipesoft.net.nz/images/icons/bullet_star.png) no-repeat scroll left center;
}


.checkoutsteps h2 {
    font-size: 1.2em;
    margin: 0;
    padding: 0;
}

#progress_seperator {
    width: 90%;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
}


/***** Categories *****/
#categories {
    margin: 1em 0;
    list-style-type: none;
    width: 220px;
}

#categories ul {
   padding-left: 1em;
   width:200px;
}
#categories .parent {
    font-weight: bold;
    margin: 0;
}

#categories .child {
    font-weight: normal;
    font-size: 1em;
}

#categories li.child:before {
    content: "\00BB \0020";
}

#search_categories option.parent {
    font-weight: bold;
}

#search_categories option.child {
    font-size: 0.9em;
    padding-left: 10px;
}


/***** Content *****/
#content {
    padding: 0;
    margin: 0; 
    vertical-align: top;
    width: 100%;
}

#content-inner {
    padding: 1em;
}

/***** Search and Sort Order Bar *****/
#filter_bar {
    background: #f2f2f2;
    border-top: 1px solid #c0c0c0;
    margin: 1em 0;
    padding: 0.2em;
    height: 1.8em;
    text-align: right;
    width: 100%;
}

#search_categories option {
/*    font-size: smaller;*/
/*    margin-left: 0.4em;*/
}

#search_categories .select_0 {
    font-size: 1em;
    margin-left: 0;
}

/*****  Menu *****/
#footer {
    font-weight: bold;
    font-size: 0.9em;
    text-align: center;
    padding: 2em 0;
    width: 50%;
    margin: 0 auto;
}

#footer hr {
    width: 100%;
    border-top: 1px solid #c0c0c0;
    height: 1px;
}

#footer #powered_by {
    margin-top: 1em;
    font-size: 1em;
    color: #999;
}

#footer #powered_by a { 
    color: #999;
    text-decoration: underline;
}

#footer li {
    list-style-type: none;
    display: inline;
    padding-left: 20px;
}

#footer li.first { padding-left: 0; }



/***** Product Lines *****/
#products {
    border-top: 1px solid #c0c0c0;
    width: 100%;
}

.productline td {
    height: 100px;
}

#products td.photo {
    width: 120px;
    padding: 0.2em;
    border-bottom: 1px solid #c0c0c0;
    background: white;
    text-align: center;
}

#products td.quantity {
    padding: 0.2em;
    border-bottom: 1px solid #c0c0c0;
    text-align: center;
}

#products td.text {
    vertical-align: middle;
    padding: 0.5em 1em;
    border: 1px solid #c0c0c0;
    border-top: 0; 
    border-right: 0;
    width: 100%;
}

#products td.text h1 {
    font-size: 1.1em;
    padding-bottom: 0.2em;
    margin:0;
}

#products td.text h2 {
    font-size: 0.9em;
    padding-top: 0.2em;
    margin:0;
}

#products td.price {
    vertical-align: middle;
    border-bottom: 1px solid #c0c0c0;
    color: #333;
    font-size: 0.9em;
    text-align: right;
    padding-right: 5px;
    white-space: nowrap;
}

#products td.price .amount {
    font-weight: bold;
}

#products td .flags {
    margin: 1.3em 0;
}

.listRow1 { background-color: #f2f2f2; }
.listRow2 { background-color: #ffffff; }


/***** Paginator *****/

.paginator {
    text-align: center;
    margin: 1em 0 0.5em 0;
}
.paginator .next_page {
    font-weight: bold;
    font-size: 1.1em;
    margin-left: 0.4em;
}
.paginator .previous_page {
    font-weight: bold;
    font-size: 1.1em;
    margin-right: 0.4em;
}
.paginator .current_page {
    font-weight: bold;
}
.paginator li {
    list-style-type: none;
    display: inline;
}

/***** Product View Page *****/
#photos .photo, .related_product .photo {
    border: 1px solid #c0c0c0;
    padding: 0.2em;
    margin-bottom: 6px;
    display: block;
    background: white;
}

.photo_smaller { width: 125px; float:left; }

#pricing {
    margin: 2em 0;
    font-weight: bold;
}

#pricing #shipping_options {
    font-size: 0.9em;
}

#requestAuction {
    margin-top: 1em;
    background: #f2f2f2;
    padding: 0.4em 1em;
    border: 1px solid #c0c0c0;
    width: 400px;
    font-weight: normal;
    font-size: 0.8em;
}

#requestAuction h1 {
    font-size: 1.2em;
    border-bottom: 1px solid #999;
    padding-bottom: 4px;
}

#requestAuctionActions p { 
    font-weight: bold;
}

#requestAuctionPending, #requestAuctionFinished, #requestAuctionError, #requestAuctionAttemptLimit { 
    display: none;
}

#photos {
    float: right;
    margin-left: 2em;
    margin-bottom: 1em;
    text-align: center;
    width: 280px;
}

#accessories {
    margin: 2em 0 0 0;
    background: #f2f2f2;
    padding: 0.4em 0 0 0;
    border: 1px solid #c0c0c0;
    display: table;
    width: 100%;
    clear: both;
}


#accessories h1 {
   font-size: 1.0em;
   border-bottom: 1px solid #999;
   padding-bottom: 0.4em;
   margin: 0.4em 1em;
}

.related_product {
    float: left;
    width: 110px;
    padding: 0.2em 0.2em 0 0.2em;
    height: 160px;
    text-align: center;
    overflow: hidden;
}

.related_product .photo {
    width: 70px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
}


.related_product .title {
    font-size: 0.8em;
    font-weight: bold;
}

.box { 
    border: 1px solid #c0c0c0;
    background: #f2f2f2;
    padding: 0 5px;
    font-size: 0.8em;
}

.box h1 {
    font-size: 1.2em;
    border-bottom: 1px solid #c0c0c0;
    padding: 0 5px 0 0;
}

#selections_instock { 
    width: 350px;
}

#selections_instock ul { 
    list-style-type: none;
    margin-left:0;
    padding-left: 1em;
}


/***** Cart Summary *****/
#cart_summary_box {
    clear: both;
    float: right;
    width: 11em;
    text-align: left;
    margin: 0em 1em 0 0;
    color: white;
}

#cart_summary_box h1 {
    font-size: 1.0em;
    margin: 0.3em 0 0.3em 0;
}

#cart_summary_box p {
    color: white;
    padding: 0;
    margin: 0;
    font-size: 0.8em;
}

#cart_summary_box a {
    border-bottom: 1px solid white;
    padding-bottom: 0.1em;
    color: white;
    font-weight: bold;
    text-decoration: none;
}

.cart_item_detail {
     font-size: smaller;
     padding: 0.3em 0 0 1em;
     margin: 0;
     font-weight: bold;
}


/***** Cart general *****/
#cart {
    width: 700px;
    float: left;
}

#cart table {
    width: 100%;
    border-spacing: 0;
    border-left: 0;
    margin: 0;
}

#cart th {
    background: #f2f2f2;
    font-weight: bold;
    border-bottom: 0;
    border-top: 1px solid #c0c0c0;
    color: black;
}

#cart .end {
    border-right: 1px solid #c0c0c0;
}

#cart th, #cart td {
    border-left: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    padding: 0.2em;
    vertical-align: middle;
}

#cart .totals td {
    text-align: right;
    border: 0;
}

#cart .totals td.price {
    font-weight: bold;

    text-align: center;
    padding: 0.2em 0;
}

td.qty {
    width: 50px;
}
td.qty input {
    width: 50px;
}

#cart #checkout_options {
    margin: 1em 0;
}

#cart #checkout_options td {
    padding: 0.5em;
    padding-top: 0;
    vertical-align: top;
}


#flatpage { 
   margin: 1em 1em;
}

#flatpage h1 { 
  line-height: 2em;
  margin-bottom: 1em;
  font-size: 1.3em;
}

#flatpage h2 { 
  line-height: 1.8em;
  margin-top: 2em;
  margin-bottom: 1em;
}

#flatpage p { 
  line-height: 1.5em;
  padding-bottom: 0.4em;
}


.checkout_login_form { 
    margin-bottom: 2em;
}
.checkout_login_form label { 
    font-weight: bold;
}


#rma_request p { 
    margin: 0.2em;
}

#rma_request label { 
    display: block;
    font-size: 0.8em;
}
#rma_request p.required label { 
    font-weight: bold;
}

#rma_request textarea { 
    width: 300px;
    height: 70px;
}



/* ********************************** */



fieldset#login {
    width: 30em;
}

.left-label {
    width: 10em;
     float: left;
}

label.required {
    font-weight: bold;
}

.text_input {
    width: 22em;
}

.small_input {
    width: 5em;
}

#login input.button {
    float: right;
    margin-right: 2em;
}

.continue_link {
    background: #f2f2f2;
    border: 1px solid #c0c0c0;
    height: 2em;
    width: 10em;
    color: black;
    padding: 0;
    text-align: center;
    text-decoration: none;
    margin: 1em .5em 3em .5em;
    display: block;
}

.continue_link:hover {
    text-decoration: underline;
}

table {
/*    width: 100%;*/
    border-spacing: 0;
    padding: 0;
}

th { 
    font-weight: bold;
    text-align: center;
    border-right: 1px solid #f2f2f2;
    background: #333;
    color:white;
    font-size: 0.9em;
    padding: 0.2em 0.5em;
}

#order_summary td {
    padding: .5em;
    vertical-align: top;
    font-size: 0.9em;
    border-bottom: 1px solid #c0c0c0;
}

#buttons {
    text-align: center;
}

span.fieldError input, span.fieldError textarea {
    border: 2px solid red;
}

p.errormsg { display: none; }
span.fieldError p.errormsg {
    display: block;
}

p.error {
    color: red;
    font-style: italic;
    font-weight:bold;
    margin-top: 0.5em;
}

p.small {
    font-size: 0.8em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}


.entry_box { 
    width: 250px;
}

.required_field_indicator { 
   font-weight: bold;
   color: orange;
}


.reference_col { width: 8em; }
.item_col { width: 12em; }
.price_col { width: 8em; text-align: center; }
.picture_col { width: 100px; }
.quantity_col { width: 8em; text-align: center; }
.description_col { text-align: left; padding-left: 1em; }
td.picture_col { background: white; border-right: 1px solid #c0c0c0; }


.order_summary td { 
    text-align: center;
    
}

#totals th { 
    background: white;
    text-align: right;
    color: black;
    border: 0;    
}

#totals td { 
    width: 8em;
    font-weight: bold;
    text-align: center;
    border: 0;
}


.checkout_login_form label.left-label { 
    display: block;
    float: none;
}

#non-unanimous-pickup { 
    color: grey;
    font-style: italic;
    margin: 0; padding: 0;
}

#links ul {
    margin-left: 0;
    padding-left: 0;
}
#links li {
    line-height: 1.5em;
    list-style-type: none;
}

.dvd_details p {
  margin-top: 2px;
  margin-bottom: 2px;
}

.payment_options_available { padding: 0; margin-left:0; font-size: 0.8em; }
.payment_options_available li { background: transparent url(//static.snipesoft.net.nz/images/icons/bullet_black.png) no-repeat scroll left center; }

.category_children_show_more_link {
  background-image: url('//media.snipesoft.net.nz/images/dwn_arrow.gif');
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 10px;
  font-weight:bold;
}